/* rgb(0,120,107) */
/* rgb(215,143,86) */
/* rgb(255,246,219) */
/* rgb(166,63,37) */
/* rgb(73,139,147) */
/* rgb(177,106,0) */
/* multiples of 8 - to avoid half pixels */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.red_cream {
  color: #A63F25;
  background-color: #FFF6DB;
}
.cream_red {
  color: #FFF6DB;
  background-color: #A63F25;
}
.cream_teal {
  color: #FFF6DB;
  background-color: #00786B;
}
.cream_blue {
  color: #FFF6DB;
  background-color: #498B93;
}
.cream_brown {
  color: #FFF6DB;
  background-color: #B16A00;
}
.cream_orange {
  color: #FFF6DB;
  background-color: #D78F56;
}
.light_link:link,
.light_link:visited {
  color: #FFF6DB;
}
.light_link:hover,
.light_link active {
  color: #A63F25;
}
.outline {
  outline: 1px solid red;
}
.bg_red {
  background-color: red;
}
.bg_blue {
  background-color: blue;
}
.bg_green {
  background-color: green;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none outside;
  background: none;
}
.reset_list li {
  margin: 0;
  padding: 0;
  background: none;
}
.full_width_heading {
  /* full width effect for headings */
}
.full_width_heading:before,
.full_width_heading:after {
  opacity: 0.2;
  /* overlays on .full_width overlay to give darkened effect */
}
.full_left_heading {
  /* full width heading - left hand side only */
  /* full width - left hand side only */
  position: relative;
}
.full_left_heading:before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.full_left_heading:before {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
}
.full_right_heading {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.full_right_heading:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.full_right_heading:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
.basic_page #sub_wrapper {
  background-color: #00786B;
}
.basic_page h1 {
  padding: 0.5em;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
  font-size: 4em;
}
.basic_page h1:before,
.basic_page h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page h1:before {
  right: 100%;
}
.basic_page h1:after {
  left: 100%;
}
.basic_page #sub_content {
  /* on all pages except home */
  padding: 2em;
  min-height: 56em;
  /* full width effect (but not under sidebar) - only works for blocks that run to right hand side */
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
.basic_page #sub_content:before,
.basic_page #sub_content:after {
  content: "";
  position: absolute;
  background: #FFF6DB;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page #sub_content:before {
  right: 100%;
}
.basic_page #sub_content:after {
  left: 100%;
}
.basic_page #sub_content:after {
  left: 112em;
  /* to shift under quicklinks i.e. not cock up faux column effect*/
}
.basic_page #sub_content > p:first-of-type {
  /* first para on page that is direct descendent of #sub_content */
  margin-top: 0;
  font-weight: normal;
  font-family: 'open_sansbold';
  font-size: 1.7em;
}
.basic_page #sub_content > article:first-child > h2:first-of-type,
.basic_page #sub_content > article:first-child > figure {
  /* first (live) article image i.e. not preceded by (sticky) article */
  margin-top: 0;
}
.basic_page #sub_content figure + h2 {
  /* stop a long heading bust below images */
  max-width: 28.14814815em;
}
/* predictable random heading colours */
body.heading_blue h1 {
  color: #FFF6DB;
  background-color: #498B93;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_blue h1:before,
body.heading_blue h1:after {
  content: "";
  position: absolute;
  background: #498B93;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_blue h1:before {
  right: 100%;
}
body.heading_blue h1:after {
  left: 100%;
}
body.heading_blue h1.darken {
  background-color: #448189;
}
body.heading_brown h1 {
  color: #FFF6DB;
  background-color: #B16A00;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_brown h1:before,
body.heading_brown h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_brown h1:before {
  right: 100%;
}
body.heading_brown h1:after {
  left: 100%;
}
body.heading_brown h1.darken {
  background-color: #a26100;
}
body.heading_red h1 {
  color: #FFF6DB;
  background-color: #A63F25;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_red h1:before,
body.heading_red h1:after {
  content: "";
  position: absolute;
  background: #A63F25;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_red h1:before {
  right: 100%;
}
body.heading_red h1:after {
  left: 100%;
}
body.heading_red h1.darken {
  background-color: #993a22;
}
.figure {
  padding: 0.9em;
  background-color: #fefefe;
  border: 0.1em solid #ddd;
}
.plain_table table tr th {
  padding-left: 0;
  text-align: left;
}
.plain_table table tr td {
  padding-left: 0;
  text-align: left;
}
main {
  background-color: #A63F25;
  /* to disguise a pixel misalignment issue (at certain zoom %) on IE - matches the bg color of right floating double-heighters */
}
.block {
  position: relative;
  width: 28em;
  height: 24em;
}
.block a.block_more {
  display: block;
  position: absolute;
  bottom: 1em;
  right: 1em;
  width: 1.6em;
  height: 1.6em;
  text-align: right;
}
.block a.block_more:link,
.block a.block_more:visited {
  padding: 0 2em 0 2em;
  background: url(../../images/iconmonstr-arrow-37-icon-16-cream.png) 100% 50% no-repeat transparent;
  color: #111;
  text-decoration: none;
}
.block a.block_more:hover,
.block a.block_moreactive {
  background-image: url(../../images/iconmonstr-arrow-37-icon-16-orange.png);
  color: #D78F56;
}
.block a.block_more span {
  font-size: 1.6em;
}
.block a.block_more span.hide {
  display: none;
}
.block h1,
.block h1:before,
.block h1:after {
  /* home page hidden h1 */
  display: none !important;
}
.block h2 {
  display: block;
  margin: 0;
  height: 2em;
  padding: 0.5em;
  font-size: 1em;
  text-align: center;
  font-weight: normal;
  font-family: 'open_sansbold';
  background-color: rgba(0, 0, 0, 0.33);
  white-space: nowrap;
  /*better than nothing but not perfect*/
}
.block h2 a:link,
.block h2 a:visited {
  display: block;
  font-size: 1.8em;
  color: #FFF6DB;
  text-decoration: none;
}
.block h2 a:hover,
.block h2 a:active {
  color: #D78F56;
}
.block h3 {
  /* may appear in text_box excerpts */
  margin-top: 0.8em;
  font-size: 1.8em;
  font-weight: normal;
  font-family: 'open_sansbold';
}
.block figure {
  width: 28em;
  height: 21em;
  overflow: hidden;
}
.block figure.width img {
  width: 100%;
}
.block figure.height img {
  height: 100%;
}
.block .text_box {
  position: relative;
  padding: 2em;
}
.block .text_box div {
  overflow: hidden;
}
.block .text_box p:first-child {
  margin-top: 0;
}
.block p {
  font-size: 1.6em;
}
.block p.award + p {
  margin-top: 0;
}
.block.one.title .text_box div {
  height: 17em;
}
.block.one.notitle .text_box div {
  height: 20em;
}
.block.two {
  width: 56em;
}
.block.two .text_box.has_image:after {
  content: '';
  position: absolute;
  z-index: 99;
  width: 0;
  height: 0;
}
.block.two.v {
  width: 28em;
  height: 48em;
}
.block.two.v .text_box div {
  height: 20em;
}
.block.two.v .text_box.has_image:after {
  left: 12.5em;
  top: -1.5em;
  border-right: 1.5em solid transparent;
  border-bottom: 1.5em solid #A63F25;
  border-left: 1.5em solid transparent;
}
.block.two.h figure {
  float: left;
}
.block.two.h.title .text_box div {
  height: 17em;
}
.block.two.h.notitle .text_box div {
  height: 20em;
}
.block.two.h .text_box.has_image {
  width: 24em;
  float: right;
}
.block.two.h .text_box.has_image:after {
  left: -1.5em;
  top: 8.5em;
  border-right: 1.5em solid #A63F25;
  border-bottom: 1.5em solid transparent;
  border-top: 1.5em solid transparent;
}
.block.left {
  float: left;
}
.block.right {
  float: right;
}
.block.image {
  padding: 0;
  width: 28em;
  height: 24em;
}
.block.image figure,
.block.image img {
  width: 100%;
  height: 100%;
}
.block.cream {
  background-color: #FFF6DB;
  color: #A63F25;
}
.block.cream h2 a:hover,
.block.cream h2 a:active {
  color: #A63F25;
}
.block.cream.h {
  /*WILL NEED TO ALL COLOURS*/
}
.block.cream.h .text_box.has_image:after {
  border-right-color: #FFF6DB;
}
.block.cream.v .text_box.has_image:after {
  border-bottom-color: #FFF6DB;
}
.block.cream a.block_more:link,
.block.cream a.block_more:visited {
  background-image: url(../../images/iconmonstr-arrow-37-icon-16-red.png);
}
.block.cream a.block_more:hover,
.block.cream a.block_moreactive {
  background-image: url(../../images/iconmonstr-arrow-37-icon-16-teal.png);
}
.block.red {
  color: #FFF6DB;
  background-color: #A63F25;
}
.block.red a.block_more:link,
.block.red a.block_more:visited {
  color: #FFF6DB;
}
.block.red a.block_more:hover,
.block.red a.block_moreactive {
  color: #D78F56;
}
.block.blue {
  color: #FFF6DB;
  background-color: #498B93;
}
.block.blue a.block_more:hover,
.block.blue a.block_moreactive {
  background-image: url(../../images/iconmonstr-arrow-37-icon-16-red.png);
}
.block.brown {
  color: #FFF6DB;
  background-color: #B16A00;
}
.block.brown.h .text_box.has_image:after {
  border-right-color: #B16A00;
}
.block.brown a.block_more:hover,
.block.brown a.block_moreactive {
  background-image: url(../../images/iconmonstr-arrow-37-icon-16-red.png);
}
.block.block1 p {
  font-size: 1.8em;
  font-weight: normal;
  font-family: 'open_sansbold';
}
/* full width grid blocks */
.west.cream {
  /* full width - left hand side only */
  position: relative;
}
.west.cream:before {
  content: "";
  position: absolute;
  background: #FFF6DB;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.west.blue {
  /* full width - left hand side only */
  position: relative;
}
.west.blue:before {
  content: "";
  position: absolute;
  background: #498B93;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.east.red {
  /* full width - right hand side only */
  position: relative;
}
.east.red:after {
  content: "";
  position: absolute;
  background: #A63F25;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.east.blue {
  /* full width - right hand side only */
  position: relative;
}
.east.blue:after {
  content: "";
  position: absolute;
  background: #498B93;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.east.brown {
  /* full width - right hand side only */
  position: relative;
}
.east.brown:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
/* full width grid blocks headers */
.west.title.blue h2 {
  /* full width heading - left hand side only */
  /* full width - left hand side only */
  position: relative;
}
.west.title.blue h2:before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.west.title.blue h2:before {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
}
.west.title.cream h2 {
  /* full width heading - left hand side only */
  /* full width - left hand side only */
  position: relative;
}
.west.title.cream h2:before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.west.title.cream h2:before {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
}
.east.title.red h2 {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.east.title.red h2:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.east.title.red h2:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
.east.title.blue h2 {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.east.title.blue h2:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.east.title.blue h2:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
.east.title.brown h2 {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.east.title.brown h2:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.east.title.brown h2:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
div.coming_up {
  height: 48em;
}
div.coming_up ol {
  margin: 0;
  list-style: none inside;
}
div.coming_up ol li {
  margin: 1em;
}
div.coming_up ol li p {
  margin: 0;
}
div.coming_up ol li p.event_date {
  font-size: 1.2em;
  font-weight: normal;
  font-family: 'open_sansbold';
}
div.coming_up ol li p.event_title {
  font-size: 1em;
}
div.reminders ul li {
  padding-top: 0.3em;
}
div.reminders ul li:nth-child(4) {
  color: #498B93;
  /* bodge to improve look of one line to two line transition */
}
div.wanted ul {
  margin: 0;
}
div.wanted ul li {
  padding-top: 0.3em;
}
div.wanted ul li a:link,
div.wanted ul li a:visited {
  color: #FFF6DB;
  text-decoration: none;
}
div.wanted ul li a:hover,
div.wanted ul li a:active {
  color: #A63F25;
}
/*
@media only screen and (orientation : portrait) {
	.block {
		width:@block_single_portrait;
		height:@block_height_portrait;
		figure {
			width:@block_single_portrait;
			height:@block_height_portrait - @block_h2_height - @block_h2_padding * 2;
		}
		&.two {
			width:@block_double_portrait;
			&.v {
				width:@block_single_portrait;
				height:@block_double_height;
			}
		}
		&.image {
			width:@block_single_portrait;
			height:@block_height_portrait;
		}
	}
}
 */
